.App {
  position: relative;
  width: 60%;
  margin: auto;
  padding: 20px;
  overflow: auto;
  text-align: center;
}

body {
  color: #333;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-weight: 200;
}

input {
  font-size: x-large;
  margin-bottom: 50px;
  width: 30%;
  height: 30px;
  margin-top: 10px;

}

.search-result {
  position: relative;
  height: 700px;
  width: 80%;
  margin: auto;
  padding: 20px;
  overflow: auto;
  text-align: center;
}


.item {
  padding: 2px 6px;
  cursor: default;
  text-align: start;
}

.item:hover {
  color: white;
  background-color: #034b6d;
}

.item-header {
  padding: 2px 6px;
  background-color: #eeeeee;
  color: #454545;
  font-weight: bold;
  text-align: center;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-weight: 400;
}

h3 {
  width: 600px;
}

h4 {
  color: #989898;
}

.grid-container {
  display: flex;
  justify-content: space-between;
  align-content: space-between;
  width:100%;
}

.button {
  width: 50px;
  text-align: center;
  cursor: pointer;
}

.pinned {
  color: #4ca2c6;
}

.search-button {
  background-color: #034b6d;
  border: none;
  color: white;
  margin-left: 10px;
  height: 35px;
  padding: 10px 20px;
  text-align: center;
}

.row {
  text-align: center;
  display: table;
  table-layout: fixed;
  border-spacing: 10px;
}

.analytics {
  background: #eeeeee;
  position: fixed;
  bottom: 10vh;
  width: 60%;
  border: 1px solid black;
}
.column {
  display: table-cell;
}
